Bug 16123 - [M40] alterator-ltsconf-0.3.1-alt1
: [M40] alterator-ltsconf-0.3.1-alt1
Status: CLOSED WONTFIX
: Package transfer
(All bugs in Package transfer/branch/4.0)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-06-20 22:20 by
Modified: 2008-06-24 17:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-06-20 22:20:29
Просьба перенести в 4.0/branch пакет alterator-ltsconf-0.3.1-alt1.

2 inger: или модули, собранные на сизифе, уже могли по чему-либо разъехаться? 
У себя собирал в среде M40, но не хотелось бы разводить бэкпорты без повода...
------- Comment #1 From 2008-06-23 11:17:40 -------
Зависит от того насколько затачивался на новые фишки ;)
------- Comment #2 From 2008-06-24 16:56:58 -------
Ставлю WONTFIX, поскольку:
- залит бэкпорт;
- я тормоз -- смена сжатия на сейчас блокирует перенос пакетов.

А на новые фишки не закладывался, поскольку проверяется на M40 :)